RubyGems Navigation menu

validate-limits 1.0.5

Automatically validate limits for ActiveRecord attributes.

Versions:

  1. 1.0.5 - October 11, 2017 (6 KB)
  2. 1.0.4 - October 10, 2017 (6 KB)
  3. 1.0.3 - April 09, 2017 (6 KB)
  4. 1.0.2 - April 09, 2017 (6 KB)
  5. 1.0.1 - March 27, 2017 (6 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • activerecord < 6.0, >= 3.0
  • activesupport < 6.0, >= 3.0
  • Owners:

    Authors:

    • Yaroslav Konoplov

    SHA 256 checksum:

    652fb7223d0b893e76795b72bf62778446bc29a7e6087d5669f62f3582f4f5c9

    Total downloads 8,560

    For this version 1,805

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: